/*       Kyoutuu Head      */
.hestohead{ width:100%; height: 180px ;background-color:rgba(0, 72, 132, 0.43); }

.headhestr{ max-width: 400px ; margin: auto ; padding-top: 36px; text-align: center ;
             font-size: 1.9rem; color:#fff;font-family:'BIZ UDPMincho' ,Meiryo ,Arial ; letter-spacing: 0.166rem; }
@media (max-width:387px){
    .headhestr{ font-size: 1.6rem}
}

.movelavel{ max-width: 861px; margin: auto;text-align: left;position: relative;margin-top: 60px;padding:10px; 
            font-size: 0.999rem;}
 @media (max-width:560px){
    .movelavel{ text-align: center}
}
        
.lavel-migra{ width: 100px;height:40px; text-align: center; margin-top: 2px ;padding-top: 5px; background:rgba(0, 72, 132, 0.43); 
             border: solid;border-width: 1px ; border-color:rgba(0, 72, 132, 0.43);border-radius:7%; display: inline-block}
.movelavel a{ color: #e1e1e1; padding: 6px 0px}        
.movelavel :hover{ color: #ff6a00;}    
         /*  ----  Kyoutuu Head-----   */  
        
/* Contact Mail */
.nameboxs {max-width: 220px;}
.tdback{ background: #d0d5d8}
.lefttr{ width: 70px;  background: #d0d5d8}
.mainmaile{ margin: auto ; max-width: 590px ;padding: 5px}
.nametxtbox{margin-top: 15px;}
.mailtxtbox{margin-top: -20px; margin-bottom: 6px}
.txtcontbox{margin-bottom: 6px}  
.mailer{ max-width:300px; font-family: 'Meiryo UI' ;color: #326aa6 }
.malnamtxtbx{ margin-bottom: 8px; padding-bottom: 1px}
.addtxtbx{ max-width:450px} .kakubn{ margin-top: 8px; margin-left: 10px; font-size: 18px}
.bodymenutitl{margin:auto ;padding-left: 8px ;max-width: 600px;margin-top: 30px;  }    
.passin{ width: 140px; margin-left: 1px;margin-top: 5px}      
.passinn{ text-align:left;}  
.mpass{margin-bottom:17px ;padding: 4px ; font-size: 1.0rem;background-color: rgba(255, 106, 0, 0.26) ;border-radius: 0.25rem;}
.passtxtd{ margin-bottom: 8px;margin-top: 3px}
.gawa{ width: 100%; margin-top: 26px;margin-bottom: 50px}     
.gawa-in{ max-width: 800px; margin: auto;padding: 15px;margin-bottom: 40px;margin-top: 20px}     
.formlavel{width: 100%; margin: auto ;padding-top:28px;font-size: 1.6rem;border: solid;border-width: 1px 0 0 0;border-color: rgba(0, 72, 132, 0.13);
           font-family: Meiryo;font-weight: bold;
}
.pscl{ color: #ff6a00}
.contatop{ font-size: 1.1rem}

/* Contact Text Douse */
 textarea:focus::-webkit-input-placeholder {
  color: transparent;}
textarea:focus::-moz-placeholder {
  color: transparent;}
textarea:focus::-ms-input-placeholder {
  color: transparent;}
textarea:focus::placeholder {
  color: transparent;} 
  
input:focus::-webkit-input-placeholder {
  color: transparent;}
input:focus::-moz-placeholder {
  color: transparent;}
input:focus::-ms-input-placeholder {
  color: transparent;}
input:focus::placeholder {
  color: transparent;} 
